libraries/unix/dist-install/build/cbits/HsUnix.o: libraries/unix/cbits/HsUnix.c libraries/unix/include/HsUnix.h \
 libraries/unix/dist-install/build/include/HsUnixConfig.h \
 /home/jerry/.work/ghc-8.6.3/includes/HsFFI.h \
 /home/jerry/.work/ghc-8.6.3/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.6.3/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.6.3/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.6.3/includes/stg/Types.h
libraries/unix/dist-install/build/cbits/execvpe.o: libraries/unix/cbits/execvpe.c \
 libraries/unix/dist-install/build/include/HsUnixConfig.h \
 libraries/unix/include/execvpe.h
libraries/unix_dist-install_depfile_c_asm_EXISTS = YES
